html{
padding: 0;
margin:0;	
}
body
{			
 color: #000000;
 font-size: 11pt;
 padding: 0;
 margin:0;	
 text-align: center;
 font-family: Verdana, Arial;
 background-color: #F3F3F3;
 /*background: url('../images/bodybg.jpg') repeat;*/
}

body.contentpane {
 width:auto;
 margin:10px;
 text-align: left;
}
img { border: 0 none; }
h1{
text-shadow: #000000 1px 1px 1px;
margin-top:10px; 
margin-bottom: 5px;
color:#ffd200;
font-size: 16pt;
text-decoration:none;
}
h1 a{
text-shadow: #000000 1px 1px 1px;
margin-top:10px; 
margin-bottom: 5px;
color:#ffd200;
font-size: 16pt;
}
h2{
font-size:20px;
line-height:22px;
color:#ffd200;
margin-top:10px; margin-bottom: 5px;
text-shadow: #000000 1px 1px 1px;
text-align:center;
}
h2 a{
color:#ffd200;
margin-top:10px; 
margin-bottom: 5px;
text-shadow: #000000 1px 1px 1px;
text-decoration:none;
}
h3{
color:#135CAE;
margin-top:10px; 
margin-bottom: 5px;
text-shadow: #ffffff 1px 1px 1px;
}
h3 a{
color:#0E4583;
margin-top:10px; 
margin-bottom: 5px;
text-decoration:none;
}
strong,b{
color:#FFF;
font-weight:bold;
font-size:17px;
text-shadow: #000000 1px 1px 1px;
}
.clear{
clear:both;
}
a{
color:#4be302;
text-decoration:underline;
}
.all{
position: relative;
text-align:left; /* reset text alignment */ 
width:1024px; /* or a percentage, or whatever */ 
margin:0 auto; /* for the rest */ 
background-color: #ffffff;
}

.top_anim{
width:1024px;
}
.swf{
position:absolute;
left:50%;
top:0;
margin-left:-512px;
padding:0;
}
#content-top{
padding:15px 0 0 0;
background: url('../images/content_bg_top.jpg') no-repeat bottom;
height:15px;
width:1024px;
}
#middle{ 
margin:0;
padding:0 0 20px 0;
background:  url('../images/content_bg.jpg') repeat-y bottom;
width:1024px;
}
#content-bottom{
background: url('../images/content_bg_bottom.jpg') no-repeat bottom;
height:15px;
width:1024px;
margin-bottom:20px;
}
#tresci{
padding-top:20px;
padding-bottom:20px;
text-align:justify;
padding-right:10px;
min-height:400px;
color:#FFFFFF;
font-size:17px;
line-height:19px;
text-shadow: #000000 1px 1px 2px;
}
.tight{
margin-left:300px;
width:580px;
}
.wide{
margin-left:80px;
width:740px;
}
.blog img{
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
}
div#bottom{
/*background-image: url('../images/bottom_bg.jpg');*/
background-position: top;
background-repeat: repeat-x; 
width:100%;
height:35px;
margin:0;
padding-top:10px;
font-size: 13pt;
}

/*
a.readmore{
margin-top:10px;
margin-left:25px;
background: url('../images/home/szczegoly.gif') no-repeat;
text-indent:-5000px;
display:block;
width:85px;
height:21px;
}
*/

#copyrights{
position: absolute;
/*margin-top:48px;*/
margin-left:450px;
font-size: 9pt;
color:white;
}
#copyrights div{
float: left;
}
#madeby{
float: left;
margin-left:10px;
}
#madeby a{
font-weight:bold;
text-decoration:none;
color:#360;
}


/* MENU */
#menu{
/*background: url('../images/menu_bg.jpg') no-repeat;*/
height:40px;
}

#menu ul.menu{
height:40px;
margin:0 auto;
padding-top:0px;
width:1024px;
text-align:center;
}
#menu ul.menu li{
list-style:none;
display:inline;
line-height:26px;
position:relative; 
}
#menu ul.menu li a, .separator{
display:inline-block; 
width:120px;
color:#ffffff; 
font-weight:bold;
text-decoration:none; 
margin:0 1px; 
margin-top:-5px;
padding:4px 10px; 
/*border: 1px outset #838383;*/
  border: 0;
-moz-border-radius: 5px;
border-radius: 5px;
}
#menu ul.menu li a:hover, .separator:hover{
color:#FFC; 
background-color:#FF8C1A;
/*border: 1px inset #838383;*/
}

#menu ul.menu li:hover ul {
    display:block;
	}
#menu ul.menu li ul{
display:none;
left:0px;
text-align:left;
background-color:#3a404c;
position:absolute;
z-index:10;
overflow:hidden;
padding:0;
margin:0;
border: solid 1px white;
-moz-border-radius: 0 0 15px 15px;
border-radius: 0 0 15px 15px;
border-top:none;
}
#menu ul.menu li ul li{
padding:0;
margin:0;
}
#menu ul.menu li ul li a{
border:none;
background-color:transparent;
display:block;
}
.menu{
margin: 0;
padding: 0;
list-style: none;
}

.item-485 a{ 
background-color:#3099d0;
}
.item-488 a{ 
background-color:#cc300a;
}
.item-489 a{ 
background-color:#b51ab4;
}
.item-495 a{ 
background-color:#a0b518;
}
.item-498 a{ 
background-color:#875439;
}
.item-501 a{ 
background-color:#d4a710;
}
/* Menu podstrony */

#sub-menu li{
padding:0;
}
#sub-menu{
position:absolute;
margin-top:25px;
margin-left:30px;
width:220px;
}

#sub-menu ul li{
/*background: url('../images/sub_menu_bg.jpg') no-repeat;*/
min-height:25px;
width:220px;
text-align:center;
margin-bottom:10px;
background: #FF8C1A;
border:1px solid #5B4200;
-moz-border-radius: 10px;
border-radius: 10px;
padding-top:6px;
padding-bottom:2px;
}
#sub-menu ul li a{
text-decoration:none;
font-size: 18px;
font-weight: bold;
color:#FFC;
}
#sub-menu ul li a:hover{
color:#FFFFFF;
}
/* Article info */
.article-info{
margin:0;
padding: 0px;
font-size: 8pt;
}
.article-info-term{
display: none;
}
.item-separator{
margin-left:5px;
height:1px;
width:98%;
background-color:black;
}
/* ########################### contacts ########################### */
fieldset{
border:none;
}
.contact
{
        padding:0 5px
}

.contact-category
{
        padding:0 10px
}

.contact-category  #adminForm fieldset.filters
{
	border:0;
	padding:0
}

.contact-image
{
	margin:10px 0;
	overflow:hidden;
}

.contact-image img
{
/* as you like
float:right;*/
float:left 
}


address
{
        font-style:normal;
        margin:10px 0;

}

address span
{
        display:block
}
.contact-address

{
margin:20px 0 10px 0;

}


.contact-email div
{
        padding:2px 0;
        margin:0 0 10px 0;
}

.contact-email label
{
        width:17em;
        float:left;

}
span.contact-image
{
    margin-bottom:10px;
    overflow:hidden;
    display:block
}
#contact-textmsg
{padding: 2px 0 10px 0}

#contact-email-copy
{
        float:left;
        margin-right:10px;

}

.contact .button
{
        float:none !important;
        clear:left;
        display:block;
        margin:20px 0 0 0
}



dl.tabs {
    float: left;
    margin: 50px 0 0 0;
    z-index: 50;
    clear:both;


}

dl.tabs dt {
    float: left;
    padding: 4px 10px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin-right: 3px;
    background: #f0f0f0;
    color: #666;
}

dl.tabs dt.open {
    background: #F9F9F9;
    border-bottom: 1px solid #F9F9F9;
    z-index: 100;
    color: #000;

}

div.current {
    clear: both;
    border: 1px solid #ccc;
    padding: 10px 10px;
}


div.current dd {
    padding: 0;
    margin: 0;
}

dl#content-pane.tabs {
    margin: 1px 0 0 0;
}
/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1
{
        display: block;
        float: none !important;
        margin: 0 !important;
}

.cols-2 .column-1
{
        width:46%;
        float:left;
}

.cols-2 .column-2
{
        width:46%;
        float:right;
        margin:0
}

.cols-3 .column-1
{
        float:left;
        width:29%;
        padding:0px 5px;
        margin-right:4%

}
.cols-3 .column-2
{
        float:left;
        width:29%;
        margin-left:0;
        padding:0px 5px
}
.cols-3 .column-3
{
        float:right;
        width:29%;
        padding:0px 5px
}

.items-row
{
        overflow:hidden;
        margin-bottom:10px !important;
}

.column-1,
.column-2,
.column-3
{
        padding:10px 5px
}

.column-2
{
        width:55%;
        margin-left:40%;
}

.column-3
{
        width:30%
}

.blog-more
{
        padding:10px 5px
}
.items-row{
border-bottom:3px dotted #fff;
}
.pg-cv-box .pg-cv-folder{
background:none;
margin-top:-90px;
font-weight:bold;
font-size:14px;
text-align:center;
margin-left:-20px;
text-shadow: #000000 2px 2px 2px;
color:#FFC;
}